summary refs log tree commit diff
path: root/tools/unit.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tools/unit.sh')
-rwxr-xr-xtools/unit.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/unit.sh b/tools/unit.sh
index d665d09..ded1b29 100755
--- a/tools/unit.sh
+++ b/tools/unit.sh
@@ -59,7 +59,7 @@ once() {
 		LNK="$ASM"
 	fi
 
-	if ! cc -g -o $BIN $LNK
+	if ! cc -no-pie -g -o $BIN $LNK
 	then
 		echo "[cc fail]"
 		return 1